curl -X POST 'https://api.clever.nivara.io/reinit?conversation_id=conv_123abc456def'
{
"conversation_id": "conv_123abc456def",
"response": "Hello! I'm here to help you with any maintenance requests. Could you please tell me your name?",
"status": "started",
"customer_info": {
"name": null,
"phone": null,
"address": null,
"issue": null,
"role": null,
"priority": null,
"type": null,
"date_time": "2024-03-21T10:45:00Z",
"submission_date_time": null
},
"is_complete": false
}
API Reference
Reinit Conversation
Reinitialize a conversation
POST
/
reinit
curl -X POST 'https://api.clever.nivara.io/reinit?conversation_id=conv_123abc456def'
{
"conversation_id": "conv_123abc456def",
"response": "Hello! I'm here to help you with any maintenance requests. Could you please tell me your name?",
"status": "started",
"customer_info": {
"name": null,
"phone": null,
"address": null,
"issue": null,
"role": null,
"priority": null,
"type": null,
"date_time": "2024-03-21T10:45:00Z",
"submission_date_time": null
},
"is_complete": false
}
Reinitialize an existing conversation, resetting its state while preserving the conversation ID.
Query Parameters
Response
curl -X POST 'https://api.clever.nivara.io/reinit?conversation_id=conv_123abc456def'
{
"conversation_id": "conv_123abc456def",
"response": "Hello! I'm here to help you with any maintenance requests. Could you please tell me your name?",
"status": "started",
"customer_info": {
"name": null,
"phone": null,
"address": null,
"issue": null,
"role": null,
"priority": null,
"type": null,
"date_time": "2024-03-21T10:45:00Z",
"submission_date_time": null
},
"is_complete": false
}